.s-item-wrap{
  display:grid;
  grid-template-columns:1.75fr 1fr;
  gap: 5%;
  font-weight:450;
  padding-top:50px;
}

/* メインスライダー */
  .swiper-main {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    position: relative;
  }
  .swiper-main .swiper-slide img {
    width: 100%;
    height: auto;
    display: block;
  }

  /* サムネイル */
  .swiper-thumb .swiper-wrapper {
    display: grid !important;
    grid-template-columns: repeat(8, 1fr);
    gap: 10px;
    height: auto !important;
  }
  .swiper-thumb .swiper-slide {
  	width: 100% !important; /* calcの計算不要 */
    height: auto;
    opacity: 0.5;
    cursor: pointer;
  }
  .swiper-thumb .swiper-slide-thumb-active {
    opacity: 1;
  }
  .swiper-thumb .swiper-slide img {
    width: 100%;
    height: auto;
    display: block;
  }
/*
  :root {
    --swiper-navigation-color: #fff;
  }
*/
  .swiper-button-prev,
  .swiper-button-next {
    mix-blend-mode: difference;
    color: #fff !important;
    filter: grayscale(1);
  }

  .swiper-button-prev,
  .swiper-button-next {
    width: 50% !important;
    top: 0 !important;
    height: 100% !important;
    margin-top: 0 !important;
    align-items: center;
  }

  .swiper-button-prev {
    left: 0 !important;
    justify-content: flex-start !important;
    padding-left: 25px;
  }

  .swiper-button-next {
    right: 0 !important;
    justify-content: flex-end !important;
    padding-right: 25px;
  }

/* 商品情報 */
.s-item-info{
  position: relative;
}
.s-item-info h2{
  font-size: 1.5rem;
  line-height: 1.5;
  margin-bottom: 15px;
}

/* 値段表示 */
.p-product-price{
  line-height:1.7;
}

.p-product-price__sell{
	font-size: 1.25rem;
}

.p-product-price__sale-badge {
  display: inline-block;
  background: #284B3C;
  color: #fff;
  font-size:0.875rem;
  line-height:1;
  padding: 5px;
}

.p-product-price__list-price {
  text-decoration: line-through;
  color: #999;
}

.tax {
  font-size: 0.75em;
  color: #999;
}

 /* 数量ボタン */
.p-product-form-stock{
  margin-top:25px;
}

.p-product-form-stock__input {
  display: inline-flex;
  align-items: center;
  border: 1px solid #111;
}

.btn-quantity {
  width: 30px;
  height: 35px;
  border: none;
  cursor: pointer;
  text-align:center;
}

.quantity-input {
  width: 30px;
  height: 35px;
  text-align: center;
  border: none;
  outline: none;
}

.p-product-form-stock__stock{
  display:inline-block;
  margin-left:25px;
  font-size:0.875rem;
}

 /* オプション */
.p-product-option{
  margin-top: 30px;
}

.p-product-option-select{
  display: grid;
  grid-template-columns: 1fr;
  gap: 15px;
}

.p-product-option-select__box{
  display: grid;
  grid-template-columns: 1fr 4fr;
  align-items: center;
}

.product_cart_select{
  height: auto;
  line-height: 1;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid #111;
}

.product_cart_select:focus{
  outline: none;
}

/* カートボタン */
.btn-cart-wrap{
  margin-top:25px;
}

.btn-cart{
	display: block;
	width: 100%;
	font-size: 1.125rem;
	color: #284B3C;
	text-align: center;
  	border:1px solid #111;
	border-radius: 5px;
	padding: 20px 0;
  	transition: 0.2s;
}

.btn-cart:hover{
  background: #284B3C;
  color:#fff;
}

.is-soldout, .is-soldout:hover{
  	background: #ccc;
  	color: #fff;
  	pointer-events: none;
  	border:none;
}

/* 商品説明 */
.p-product-detail{
  margin-top:50px;
  line-height:1.7;
}

.p-product-detail .data{
  border-block: 1px solid #999;
  padding: 10px;
}

.p-product-detail .caution{
  font-size:0.875rem;
}

@media (max-width: 1024px) {
}

@media (max-width: 429px) {
  .s-item-wrap{
    display: block; 
    grid-template-columns:1fr;
    padding-top:25px;
  }
  .s-item-image{
    margin-bottom: 30px;
  }
  /* スライドショー */
  .swiper-button-prev,
  .swiper-button-next {
  	--swiper-navigation-size: 24px;
  }
  .swiper-button-prev {
    padding-left: 10px;
  }
  .swiper-button-next {
    padding-right: 10px;
  }
  /* 矢印の基準サイズを小さくする（デフォルトは 44px） */
  :root {
    --swiper-navigation-size: 24px; 
  }
  /* サムネイル */
  .swiper-thumb .swiper-wrapper {
    grid-template-columns: repeat(6, 1fr);
    gap: 10px;
  }

  /* 商品説明 */
  .p-product-detail{
    font-size:1rem !important;
    margin-top:50px;
  }
  .p-product-form-stock__stock{
    margin-left:10px;
  }
  .btn-cart-wrap{
    margin-top:15px;
  }
  .p-product-detail{
    margin-top:30px;
  }

}